@charset "UTF-8";
.rx_poll_buyble_wrap{max-width:100%;}
.rx_poll_buyble_wrap .pollWidget{padding:5px;}
.rx_poll_buyble{border-radius: 10px;border: 1px solid #eEE;overflow:auto;background-color:#ffffff;color:#000000;font-size: 14px;font-family: "Spoqa Han Sans Neo";}
.rx_poll_buyble .rx_poll_header{padding: 13px 40px 10px;overflow:auto;background: #eee;/* background: linear-gradient(-180deg, #6c4141, #424242); */color: #202020;}
.rx_poll_buyble .rx_poll_h_strong{/* color:#FFFFFF; */font-weight:bold}
.rx_poll_buyble .rx_poll_content{    padding: 0px 40px 30px;}
.rx_poll_buyble .rx_poll_content:has(> .poll_vote){padding:0px;}
.rx_poll_buyble .rx_poll_content .title{/* background-color:#f5f5f5; *//* border-top:2px solid #bdbdbd; */border-bottom: 2px solid #000000;font-weight: 600;padding: 0 0 14px;margin: 30px 10px;font-size: 20px;letter-spacing: -0.05em;line-height: 31px;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item,.rx_poll_buyble .rx_poll_content .poll_vote .checkcount,.rx_poll_buyble .rx_poll_content .poll_vote .poll_item label{padding: 10px 0px;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item .item_text{font-size:16px;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item .item_text2{font-size:16px;height:3.2em}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item .item_text strong{display:inline-block;padding-right:10px;margin-right:10px;border-right:2px solid #e0e0e0;color: #A5A6F6;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item .item_text2 strong{display:inline-block;padding-right:10px;margin-right:10px;border-right:2px solid #e0e0e0;color: #A5A6F6;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item>div.item_bar{height:15px;position:relative;margin:6px 0px;background-color:#eeeeee;border-radius: 20px;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item>div.item_bar div.item_bar{position:absolute;top:0px;left:0;background-color: #A5A6F6;border-radius: 20px;}
.rx_poll_buyble .rx_poll_content .rx_poll_buyble_item div.item_bar .item_bar_text{position:absolute;top: -5px;right:6px;font-style: normal;font-weight: 400;font-size: 12px;}
.rx_poll_buyble div.poll_button{background-color:#f5f5f5;padding:10px 15px;width:auto;text-align:center}
.rx_poll_buyble .rx_poll_content .poll_vote{padding:30px 40px;}
.rx_poll_buyble .rx_poll_content .poll_vote .poll_item:not(:nth-last-child(1)){position:relative;border-bottom:1px solid #e0e0e0;}
.rx_poll_buyble .rx_poll_content .poll_vote .poll_item + .poll_item_add{border:0}
.rx_poll_buyble .rx_poll_content .poll_vote .poll_item_add{position:relative;}
.rx_poll_buyble .rx_poll_content .poll_vote .poll_item label{display:block;width:auto}
.rx_poll_buyble .rx_poll_content .poll_vote .poll_item .poll_item_delete{position:absolute;right:0;top:7px;}
.rx_poll_buyble .rx_poll_content .poll_vote:nth-child(odd)  .poll_item_add input[type="text"]{
    -webkit-appearance: none;
    border-radius: 0;
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    margin: 0;
    padding: 8px 0;
    outline: none;
    border: none;
    /* border-bottom: 1px solid #e0e0e0; */
    border-radius: 18px;
    background: #eee;
    padding-left: 18px;
}
.rx_poll_buyble .rx_poll_content .poll_vote:nth-child(odd)  .poll_item_add input[type="button"]{
    position: absolute;
    right: 0;
    top: 7px;
    background: #fff;
    border: 0;
    border-radius: 20px;
    font-size: 18px !important;
    font-weight: bold;
    margin-right: 8px;
    text-shadow: none;
    box-shadow: none;
}
.rx_poll_buyble .rx_poll_content .poll_vote:nth-child(even)  .poll_item_add input[type="text"]{
    -webkit-appearance: none;
    border-radius: 0;
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    margin: 0;
    padding: 8px 0;
    outline: none;
    border: none;
    /* border-bottom: 1px solid #e0e0e0; */
    border-radius: 18px;
    padding-left: 18px;
}
.rx_poll_buyble .rx_poll_content .poll_vote:nth-child(even)  .poll_item_add input[type="button"]{    position: absolute;
    right: 0;
    top: 7px;
    background: #eee;
    border: 0;
    border-radius: 20px;
    font-size: 18px !important;
    font-weight: bold;
    margin-right: 8px;
}
.poll_button .p_button{    padding: 10px 20px !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 10px !important;
    background: #E1E1E1;
    border: 0;
    color: #333;
    border-radius: 20px;
    text-shadow: none;
    margin-right: 5px;
    background: #97A4B6;
    color: #fff;
	height:initial !important}

	.poll_button .p_go{background: #2A3779;
    color: #fff;}


.rx_poll_buyble .rx_poll_content .poll_vote:nth-child(even) {
    background: #eeeeee;
}

.rx_poll_buyble .rx_poll_content .poll_vote .poll_item_add input[type="text"]::placeholder {
    
}

